<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sclass.mapper.classroom.ClassroomInforMapper">
  <resultMap id="BaseResultMap" type="com.xhkjedu.sclass.model.classroom.TClassroomInfor">
    <id column="inforid" jdbcType="INTEGER" property="inforid" />
    <result column="roomid" jdbcType="BIGINT" property="roomid" />
    <result column="lsbid" jdbcType="VARCHAR" property="lsbid" />
    <result column="directorid" jdbcType="VARCHAR" property="directorid" />
    <result column="inforpath" jdbcType="VARCHAR" property="inforpath" />
    <result column="inforpdf" jdbcType="VARCHAR" property="inforpdf" />
    <result column="inforsize" jdbcType="INTEGER" property="inforsize" />
    <result column="createid" jdbcType="INTEGER" property="createid" />
    <result column="createtime" jdbcType="INTEGER" property="createtime" />
    <result column="schoolid" jdbcType="INTEGER" property="schoolid" />
  </resultMap>
</mapper>